a:link, a:visited, a:active {
	color: #724EA6;
	text-decoration: none;
}
a:hover {
	color: #f00;
}
h1 {
	color: #40227B;
	font-size: 15px;
	padding: 0;
	margin: 15px 0 5px 0;
	text-transform:capitalize;
}tdcartTitle
h2 {
	color: #555;
	font-size: 13px;
	padding: 0;
	margin: 10px 0 10px 0;
	text-transform: capitalize;
}
p {
	padding: 5px;
	margin: 0;
}
img {
	border: 0;
}
.table {
	background:#333;
}
.table ul {
	float:left;
	margin:0;
	padding:0;
/*	border:1px solid #C9C9C9;*/
}
.table ul li {
	list-style:none;
	padding:5px;
	margin: 0;
}
.table ul li.title {
	font-weight:bold;
	background:#fff;
}
.table ul li.even {
	background:#fff;
}
.table ul li.odd {
	background:#fff;
}
.table ul li.agentEven {
	border-top: 1px solid #cccccc;
	padding: 5px 10px;
	margin: 0;
}
.table ul li.agentOdd {
	border-top: 1px solid #cccccc;
	padding: 5px 10px;
	margin: 0;
}
.table ul li.message {
	width: 250px;
	padding: 0 0 5px 10px;
}
.button {
	text-align: center;
	padding: 5px 0 5px 0;
}
.agents {
	width: 29%;
	padding: 1%;
	margin: 1%;
	border-right: 1px solid #ccc;
	float: left;
}
.agentBR {
	clear:left;
}
.brLeft {
	clear: left;
}
.brRight {
	clear: right;
}
.brAll {
	clear: both;
}
.spacer {
	color: #eee;
	padding: 0 15px;
	margin: 0;
}
.searchBox {
	width: 250px;
	padding: 3px;
	margin: 0;
	color: #555;
	font-size: 11pt;
	border: 1px solid #eee;
	float: left;
}
.searchBtn {
	width: 80px;
	height: 25px;
	font-size: 10pt;
	font-weight: bold;
	color: #fff;
	background-color: #999;
	padding:4px;
	margin: 0 0 0 10px;
	border: 0;
	text-align: center;
	float: left;
}
.textbox {
	background-color: #efefef;
	border: 1px solid #666666;
	font-family: Arial, Geneva, Helvetica, sans-serif;
	font-size: 12px;
	color: #222222;
}
.textareabox {
	background-color: #efefef;
	border: 1px solid #666666;
	font-family: Arial, Geneva, Helvetica, sans-serif;
	font-size: 12px;
	color: #222222;
}
.textboxDisabled {
	background-color: #333333;
	border: none;
	font-family: Arial, Geneva, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.submit {	
	font-family: Arial, Geneva, Helvetica, sans-serif;
	color: #fff;
	font-weight: bold;
	font-size: 12px;
	background-image: url(../styleImages/backgrounds/txt-button.jpg);
/*	border: 1px solid #666;*/
	border: none;
	height: 35px;
	padding: 10px;
}
form, ol, ul {
	margin: 0px;
	padding: 0px;
}
li {
	list-style-position: inside;
	margin: 0px;
	padding: 0px;
}
li.bullet_b {
	list-style-type: none;
	font-family: Arial, Geneva, Helvetica, sans-serif;
	margin-bottom: 5px;
	background: #373895;
	border-radius: 10px;
	-moz-border-radius: 10px;
	display: block;
	width: 165px;
	height: 20px;
	padding: 5px 10px;
}
li.bullet {
	list-style-type: circle;
	font-family: Arial, Geneva, Helvetica, sans-serif;
	font-size: 12px;
	color: #D9261C;	
}
li.bulletLrg {
	list-style-type: circle;
	font-family: Arial, Geneva, Helvetica, sans-serif;
	font-size: 13px;
	color: #D9261C;	
}
li.num {
	font-family: Arial, Geneva, Helvetica, sans-serif;
	font-size: 12px;
	color: #D9261C;		
}
li.account {
	list-style-type: circle;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #D9261C;		
}
.txtSession {
	font-family: Arial, Geneva, Helvetica, sans-serif;
	font-size: 13px;
	color: #ddd;
	font-weight: bold;
}
a.txtSession {
	font-family: Arial, Geneva, Helvetica, sans-serif;
	font-size: 13px;
	color: #ddd;
	font-weight: bold;
	text-decoration: none;
} 
a.txtSession:hover {
	font-family: Arial, Geneva, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
} 
.txtSessionGrey {
	font-family: Arial, Geneva, Helvetica, sans-serif;
	font-size: 10pt;
	color: #eee;
	padding: 0 10px;
}
.txtCopy {
	font-family: Arial, Geneva, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
}
a.txtBuyButton {
	color: #eee;
	font-weight: normal;
	background: url(../styleImages/backgrounds/buy-button.jpg) no-repeat;
	width: 100px;
	height: 25px;
	margin: 0;
	padding-top: 3px;
	display: block;
	text-align: center;
	text-decoration: none;
}
a.txtBuyButton:hover {
	color: #fff;
}
a.txtButton {
	font-family: Arial, Geneva, Helvetica, sans-serif;
	font-weight: bold;
	color: #333;
	font-size: 12px;
	background-image: url(../styleImages/backgrounds/txt-button.jpg);
	border: 1px solid #666;
	line-height: 33px;
	padding: 4px;
	text-align: center;
	text-decoration: none;
}
a.txtButton:hover {
	font-family: Arial, Geneva, Helvetica, sans-serif;
	font-weight: bold;
	color: #D9261C;
	background-image: url(../styleImages/backgrounds/txt-button.jpg);
	border: 1px solid #666;
	line-height: 33px;
	padding: 4px;
	text-align: center;
	text-decoration: none;
}
.txtOldPrice {
	text-decoration: line-through;
}
/* top cart */
.cartTotal {
	padding: 0;
	margin: 0;
}
.CartImg {
	float: left;
	width: 38px;
	height: 35px;
}
.CartTop {
	margin:3px 0 0 10px;
	text-align: center;
	float: left;
}
a.CartTop:link, a.CartTop:visited {
	color: #eee;
	font-size: 15pt;
	text-decoration: none;
	margin: 0;
	padding:0;
}
a.CartTop:hover {
	color: #fff;
	text-decoration: none;
}
a.CartTop:active {
}
.txtCart {
	color: #333;	
}
.txtSale {
	font-size: 13pt;
	font-weight: bold;
 	color: #D9261C;
}
.txtPrice {
	font-size: 11pt;
 	color: #333;
	font-weight: bold;
}
.txtOutOfStock {
	color: #D9261C;
}
a.menuTop:link, a.menuTop:visited {
	color: #eee;
	font-weight: bold;
	padding: 3px 10px;
	margin: 0 10px 0 0;
	text-decoration: none;
	text-align: center;
}
a.menuTop:hover {
	color: #fff;
}
a.menuTop:active {}
.txtTopDocs, a.txtTopDocs {
	font-family: Arial, Geneva, Helvetica, sans-serif;
	font-size: 10pt;
	color: #dddddd;
	font-weight: bold;
	text-decoration: none;
}
a.txtTopDocs:hover {
	font-family: Arial, Geneva, Helvetica, sans-serif;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}
.txtSiteDocs, a.txtSiteDocs {
	font-family: Arial, Geneva, Helvetica, sans-serif;
	font-size: 13px;
	color: #333;
	font-weight: bold;
	text-decoration: none;
}
a.txtSiteDocs:hover {
	font-family: Arial, Geneva, Helvetica, sans-serif;
	color: #D9261C;
	font-weight: bold;
	text-decoration: underline;
}
.txtDefault, a.txtDefault, a.txtLink, a.txtLocation {
	font-family: Arial, Geneva, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333;
	text-decoration:none;
}
a.txtDefault:hover, a.txtLink:hover, a.txtLocation:hover {
 	font-family: Arial, Geneva, Helvetica, sans-serif;
	color: #D9261C;
	font-size: 12px;
	font-weight: bold;
	text-decoration:none;
}
.txtNav, a.txtNav {
	font-family: Arial, Geneva, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #eee;
	text-decoration:none;
}
a.txtNav:hover {
 	font-family: Arial, Geneva, Helvetica, sans-serif;
	color: #fff;
	font-size: 10pt;
	font-weight: bold;
	text-decoration:none;
}
.txtContentTitle {
	font-family: Arial, Geneva, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #303030;
}
.homeDir, a.homeDir {
	font-weight: bold;
}
a.homeDir:hover {
	font-weight: bold;
}
.txtContentTitleHome {
	font-family: Arial, Geneva, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #D9261C;
	padding-bottom:9px;
}
.txtBoxSave {
	color: #F90707;
	padding-left: 13px;
}
.tblList {
	border: 0px;
}
.tdListTitle {
	background: #ededed;
	border-top: 3px solid #000000;
	border-bottom: 1px solid #555555;
	padding-top:6px;
	padding-bottom: 6px;
	font-family: Arial, Geneva, Helvetica, sans-serif;
	font-weight: bold;
	color: #222;
}
.tdEven {
	padding-top: 9px;
	padding-bottom: 6px;
	border-bottom: 1px solid #555555;
}
.tdOdd {
	padding-top: 9px;
	padding-bottom: 6px;
	border-bottom: 1px solid #cccccc;
}
.txtCartPrice {
	float: right;
	color: #222;
	padding-right: 3px;
}
.txtCart {
	font-family: Arial, Geneva, Helvetica, sans-serif;
	font-size: 12px;
	color: #222;	
}
.cartTotal {
	width: 165px;
	float:right;
}
a.txtCartProduct:active, a.txtCartProduct:link, a.txtCartProduct:visited {
	text-decoration: none;
	font-weight: bold;
	color: #333;
}
a.txtCartProduct:hover {
	text-decoration: none;
	color: #D9261C;
}
a.txtviewCart:active, a.txtviewCart:link, a.txtviewCart:visited {
	font-family: Arial, Geneva, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #eee;
	background-image: url(../styleImages/backgrounds/txt-button.jpg);
/*	border: 1px solid #666;*/
	line-height: 35px;
	padding: 10px;
	text-decoration: none;
}
a.txtviewCart:hover {
	background-image: url(../styleImages/backgrounds/txt-button.jpg);
/*	border: 1px solid #666;*/
	color: #fff;
}
.cartProgress {
	font-family: Arial, Geneva, Helvetica, sans-serif;
	font-weight: normal;
	color: #333;
	padding: 4px;
	border: 1px solid #666;
	width: 350px;
	margin: auto;
}
.txtcartProgressCurrent {
	color: #ED008C;
	font-weight: bold;
}
.quickBuy {
	text-align: center;
	font-family: Arial, Geneva, Helvetica, sans-serif;
	color: #666666;
}
.tdcartTitle {
	border-top: 3px solid #D9261C;
	border-bottom: 1px solid #D9261C;
	padding-top: 6px;
	padding-left: 6px;
	line-height: 23px;
	font-size:12px;
	font-family: Arial, Geneva, Helvetica, sans-serif;
	color: #222;
}
.tdcartEven {
	padding-top: 6px;
	padding-bottom: 6px;
	border-bottom: 1px solid #D9251B;
}
.tdcartOdd {
	padding-top: 6px;
	padding-bottom: 6px;
	border-bottom: 1px solid #D9251B;
}
.tdCartSubTotal {
	padding-top: 12px;
	border-top: 1px solid #E87817;
}
a.txtCheckout {
	font-family: Arial, Geneva, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #fff;
	background-image: url(../styleImages/backgrounds/txt-button.jpg);
/*	border: 1px solid #666;*/
	line-height: 35px;
	padding: 10px;
	text-decoration: none;
	font-weight: bold;
}
a.txtUpdate {
	background-image: url(../styleImages/backgrounds/txt-button.jpg);
	font-family: Arial, Geneva, Helvetica, sans-serif;
	font-weight: bold;
	color: #fff;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
/*	border: 1px solid #666;*/
	padding: 10px;
}
.txtStockWarn {
	font-size: 12px;
	color: #D9261C;
}
.txtError {
	font-family: Arial, Geneva, Helvetica, sans-serif;
	font-weight: bold;
	color: #050F72;
	background-color: #FFCECE;
	border: 1px solid #D9261C;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
}
.txtCopyright, a.txtCopyright {
	text-align: center;
	font-family: Arial, Geneva, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 5px;
	color: #BFCCC7;
	display: none;
}
a.txtCopyright:hover {
	text-decoration: none;
}
.dropDown {
	width: 120px;
}
.infoText {
	font-family: Arial, Geneva, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
	background-color: #FFE19C;
	border: 1px solid #FFB200;
	padding-top: 6px;
	padding-right: 9px;
	padding-bottom: 6px;
	padding-left: 9px;
	margin: 3px 0px 5px 0px;
}
.productTitle {
	font-family: Arial, Geneva, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #E87817;
}
a.productTitle:active, a.productTitle:link, a.productTitle:visited {
	font-family: Arial, Geneva, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #E87817;
}
a.productTitle:hover {
	font-family: Arial, Geneva, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #D9261C;
}
#question { 
	background-image:url(../modalbox/grey.jpg); background-repeat:repeat-x
}
#question input { 
	background-color:#000000; color:#FFFFFF;border:none
}
/* homepage */
.homeLeft {
	width: 550px;
	height: 190px;
	padding: 0; 
	Margin: 0 0 20px 0;
	float: left;
}
.homeRight {
	width: 400px;
	height: 190px;
	padding: 0;
	Margin: 0 0 20px 0;
	float: right;
}
.homeDesc {
	width: 310px;
	min-height: 230px;
	padding: 0;
	margin: 0;
	float: left;
}
.homeDescLeft {
	width: 310px;
	min-height: 230px;
	padding: 0;
	margin: 0 20px 0 0;
	float: left;
}
.homeDescRight {
	width: 310px;
	min-height: 230px;
	padding: 0;
	margin: 0 0 0 20px;
	float: right;
}
.farm {
	color: #55465C;
	font-size: 11pt;
	font-weight: bold;
	padding: 10px 0 5px 0;
	margin: 0;
}
.ingredients {
	color: #8B4D3E;
	font-size: 11pt;
	font-weight: bold;
	padding: 10px 0 5px 0;
	margin: 0;
}
.packaging {
	color: #797360;
	font-size: 11pt;
	font-weight: bold;
	padding: 10px 0 5px 0;
	margin: 0;
}
/* footer */
#footerSec {
	
	width:100%;
	min-height: 150px;
	padding: 0; float:left;
	background: #555;
}
.footer {
	width: 940px;
	padding: 20px 0 10px 0;
	margin: 0 auto;
}
.footerMenu {
	width: 1000px;
	padding: 30px 0 0 0;
	margin: 0 auto;
	text-align: center;
}
.copyRight {
	width: 750px;
	color: #eee;
	padding: 25px 15px;
	margin: 0;
	text-align: left;
	float: left;
}
a.oz:link, a.oz:visited, a.oz:active {
	color: #eee;
	text-decoration: none;
}
a.oz:hover {
	color: #fff;
}
.SEO {
	width: 100px;
	padding: 25px 15px;
	margin: 0;
	float: right;	
}
.footerSep {
	color: #ddd;
	padding: 15px;
	margin: 0;
}